Subject: Re: Remote set-up
From: "Mike" <[email-masked]>
To: "Steve Tingiris" <[email-masked]>
Date: Thu, 15 Feb 2007 10:11:14 -0500

Steve,
You have a different access and user name on the server.  Mike set you (two) up a with a unique log-in and passwords.  Can you check with him to get your info?
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Steve Tingiris 
  To: 'Frank R Vargas Jr' 
  Cc: 'Mike' 
  Sent: Wednesday, February 14, 2007 4:13 PM
  Subject: RE: Remote set-up

  Hey Frank,

  It's been a little while since the last time I logged into that server. Can you please send me the IP address and user account that I can use to access via remote desktop?

  Thanks,

  Steve

------------------------------------------------------------------------------
  From: Frank R Vargas Jr [mailto:[email-masked]] 
  Sent: Wednesday, February 14, 2007 11:18 AM
  To: 'Steve Tingiris'
  Cc: 'Mike'
  Subject: RE: Remote set-up

  Here is the security token I created from the MP server.  I figured I would put an entry in the Host file on the local computer to resolve the server name.  I did not get a chance to test yet.  Could you look the key over?  The extension on this file is .cer

  Thanks

  Frank

   

------------------------------------------------------------------------------

  From: Steve Tingiris [mailto:[email-masked]] 
  Sent: Wednesday, February 14, 2007 10:17 AM
  To: 'Mike'
  Cc: 'Frank R. Vargas Jr.'
  Subject: RE: Remote set-up

  Sure, just let me know when you'd like to get together on it.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, February 14, 2007 10:16 AM
  To: Steve Tingiris
  Cc: Frank R. Vargas Jr.
  Subject: Remote set-up

  Steve,

  Frank is putting together the security key for our remote access clients (telemarketing).  He may need your input on this.  I know that Mike and him have spoken briefly about this set-up but he asked me to contact you to get your feedback as well.  Would you be able to make yourself available to assist in this?  Please let me know ASAP.  

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]